.banner {
  width: 100%;
  height: 100vh;
  background: url(../img/66.png) center;
  background-size: cover;
  position: relative;
}
.banner .banMain {
  color: #fff;
  padding-top: 260px;
}
.banner .banMain .top {
  font-size: 38px;
  font-weight: 400;
  position: relative;
}
.banner .banMain .top::after {
  content: '';
  position: absolute;
  top: -16px;
  left: 0;
  width: 80px;
  height: 5px;
  background-color: #2A71B9;
}
.banner .banMain .name {
  font-size: 60px;
  font-weight: bold;
  margin: 47px 0 30px;
}
.banner .banMain .proitem {
  font-size: 20px;
  font-weight: 400;
}
.banner .banMain a {
  width: 187px;
  height: 68px;
  background: #2A71B9;
  text-align: center;
  line-height: 68px;
  color: #fff;
  display: inline-block;
  font-size: 32px;
  font-family: Alibaba PuHuiTi;
  font-weight: 400;
  margin-top: 66px;
}
.navs {
  margin-top: 18px;
  font-size: 26px;
}
.navs a {
  font-size: 26px;
}
.proInfo {
  overflow: visible;
  margin: 42px auto;
}
.proInfo .inforight {
  padding: 45px 63px;
  position: relative;
  border: 1px solid #BFBFBF;
}
.proInfo .inforight .rm {
  position: absolute;
  top: -30px;
  right: -4px;
}
.proInfo .inforight p {
  font-size: 22px;
  font-family: Alibaba PuHuiTi;
  font-weight: 400;
  color: #000000;
  margin-bottom: 39px;
  transition: all 0.3s;
  cursor: pointer;
}
.proInfo .inforight p:hover {
  color: #2A71B9;
  transform: scale(1.1);
}
.proInfo .inforight .title {
  margin-top: 11px;
  font-size: 32px;
  font-family: Alibaba PuHuiTi;
  font-weight: 500;
  margin-bottom: 59px;
}
.proInfo .infoLeft .infoltop .infoltopR {
  margin-left: 40px;
}
.proInfo .infoLeft .infoltop .infoltopR .titleR {
  font-size: 38px;
  font-weight: 500;
  color: #2A71B9;
  margin-bottom: 38px;
}
.proInfo .infoLeft .infoltop .infoltopR p {
  font-size: 20px;
  font-weight: 400;
  color: #000000;
  margin-bottom: 10px;
}
.proInfo .infoLeft .infoltop .infoltopR p a {
  color: #007CD3;
}
.proInfo .infoLeft .infoltop .infoltopR > a {
  width: 133px;
  height: 41px;
  background: #2A71B9;
  text-align: center;
  line-height: 41px;
  font-size: 20px;
  font-weight: 500;
  color: #FFFFFF;
  margin-bottom: 100px;
}
.proInfo .infoLeft .tip {
  font-size: 20px;
  font-family: Alibaba PuHuiTi;
  font-weight: 400;
  color: #8C8C8C;
  margin: 14px 0 60px;
}
.proInfo .infoLeft .proGG {
  border-bottom: 1px solid #BFBFBF;
}
.proInfo .infoLeft .proGG p {
  font-size: 26px;
  font-family: Alibaba PuHuiTi;
  width: 120px;
  text-align: center;
  padding: 8px 0;
  font-weight: 400;
  position: relative;
}
.proInfo .infoLeft .proGG p::before {
  content: '';
  position: absolute;
  bottom: 0px;
  left: 0;
  height: 2px;
  width: 100%;
  background-color: #2A71B9;
}
@media screen and (max-width: 1400px) {
  .proInfo .inforight {
    display: none;
  }
}
@media screen and (max-width: 750px) {
  .banner {
    height: 60vh;
  }
  .banner .banMain {
    padding-top: 130px;
  }
  .banner .banMain .top {
    font-size: 20px;
  }
  .banner .banMain .name {
    font-size: 24px;
    margin: 30px 0 20px;
  }
  .banner .banMain a {
    font-size: 20px;
    margin-top: 20px;
    height: 40px;
    line-height: 40px;
  }
  .navs a {
    font-size: 14px;
  }
  .proInfo {
    margin: 20px auto;
  }
  .proInfo .infoLeft .tip {
    margin: 10px 0 10px;
    font-size: 14px;
  }
  .proInfo .infoLeft .infoltop {
    flex-direction: column;
  }
  .proInfo .infoLeft .infoltop .infoltopL img {
    width: 100%;
  }
  .proInfo .infoLeft .infoltop .infoltopR {
    margin-left: 0;
    margin-top: 20px;
  }
  .proInfo .infoLeft .infoltop .infoltopR .titleR {
    font-size: 26px;
    margin-bottom: 20px;
  }
  .proInfo .infoLeft .infoltop .infoltopR a {
    margin-bottom: 30px;
  }
}
